body {background-image:url('/images/bg.jpg'); min-width:970px; font-family:"Segoe UI", Sans-Serif;}
table			{border-collapse:collapse;}
table tr td		{padding:0; margin:0;}
.PageWidth		{margin:auto auto; width:980px!important;}
.ColumnWidth	{width:300px!important; overflow:hidden; padding-left:10px}

.AlbumPage					{background-color:#ffffff; color:#000000; margin-bottom:5px; overflow:hidden; padding:5px;}
.AlbumPage .Category		{border-bottom:1px dotted #d7d7d7; color:#ffffff; line-height:17px; margin-bottom:10px; padding-bottom:5px; }
.AlbumPage .Category	a	{color:#ffffff;}
.AlbumPage .Date			{color:#ffffff;}
.AlbumPage .Title			{font-weight:100; padding:2px 0; margin-bottom:2px;  text-align:center}
.AlbumPage .Description		{font-style:italic}
.AlbumPage .AlbumItem		{margin-bottom:10px;}
.AlbumPage .AlbumItem img	{border:3px solid #c2c2c2; margin:auto auto; max-width:600px;}
.Albums						{background-color:#333333!important;  margin-bottom:5px; overflow:hidden; padding:5px;}
.Albums a					{color:#ffffff!important}

.DetailPage					{background-color:#ffffff; margin-bottom:5px; overflow:hidden; padding:5px;}
.DetailPage .Category		{border-bottom:1px dotted #d7d7d7; line-height:17px; margin-bottom:3px; padding-bottom:5px; }
.DetailPage .Title			{border-bottom:1px dotted #d7d7d7; font-weight:100; margin-bottom:5px; padding:5px 0;}
.DetailPage .Description	{font-style:italic}
.DetailPage iframe[src^="//video.memurlar.net"]{height:350px!important; width:100%!important}

.CategoryPage					{background-color:#ffffff; margin-bottom:5px; overflow:hidden; padding:5px;}
.CategoryTitle					{border-bottom:1px dotted #d7d7d7; font-weight:100; margin:0 0 5px 0; padding:5px 0;}
.CategoryPage .Child span		{display:inline-block; line-height:22px; width:50%;}
.CategoryNews td				{line-height:18px; vertical-align:top}
.CategoryNews img				{border:1px solid silver; height:90px; width:160px; padding:1px;}
.CategoryNews .Time				{background-color:#3b3d41; color:#ffffff; padding:2px;}
.CategoryNews .Title			{font-size:150%; display:block; line-height:24px; padding:0; margin:0;}

.Comment:nth-of-type(even)		{border-bottom:1px dotted #d7d7d7; margin-bottom:5px; padding:5px;}
.Comment:nth-of-type(odd)		{border-bottom:1px dotted #d7d7d7; background-color:#f5f5f5; margin-bottom:5px; padding:5px;}
.Comment .Tools 				{text-align:right;}
.Comment .Excerpt				{background:url('/global/images/icons/eagle2013/24x24/commentexcerpt.png') #dcdcdc no-repeat right; border:1px solid #d7d7d7; color:#000000; cursor:pointer; display:inline-block; padding:2px 28px 0 5px; text-align:right; min-height:16px; min-width:10px;}
.Comment .Member				{display:block; float:left; margin-bottom:5px; width:50%}
.Comment .Date					{display:block; float:right; margin-bottom:5px; text-align:right;  width:50%}
.Comment .Text					{clear:both; line-height:18px; float:none;}
.Comment blockquote				{background-color:#eeeeee; border:1px dashed #d7d7d7; overflow-y:auto; margin:10px; padding:5px;}

.ExternalLink				{background-color:#dae6f0; font-weight:bold; margin:5px 20px;}
.ExternalLink img			{float:left; border:1px solid silver; height:80px; margin-right:5px; padding:1px; width:8px; vertical-align:middle}

.FlashNewsAndAlbum			{background-color:#ffffff; text-align:center; margin-bottom:5px;}
.FlashNewsAndAlbum a , .Lastnews .Pager a		{font-family:'Segoe UI', sans-serif; font-weight:600; letter-spacing:-0.5px; color:#333333; font-size:110%;}
.FlashNewsAndAlbum .Pager, .Lastnews .Pager	{padding-bottom:5px;}
.FlashNewsAndAlbum .Pager a, .Lastnews .Pager a {background-color:#efefef; border:1px solid silver; border-radius:5px; color:#333333; display:inline-block; text-align:center; margin-left:4px; padding:0px 6px 2px 6px  }
.FlashNewsAndAlbum .Pager a:hover, .Lastnews .Pager a:hover 		{text-decoration:none}
.FlashNewsAndAlbum .Pager a.selected, .Lastnews .Pager a.selected 	{background-color:#006699; border:1px solid #006699; border-radius:5px; color:#ffffff; display:inline-block; text-align:center; margin-left:4px;  }

a.Go						{background-color:#d4d4d4; bottom:0; color:#000000; display:inline-block; height:18px; padding:5px 2px 2px 5px; position:absolute; right:0; width:100px;}

.HeadlineContainer				{background-color:#ffffff; margin-bottom:5px; padding:3px; overflow:hidden}
.HeadlineContainer .Image		{height:330px; width:660px; position:relative; margin-bottom:5px;}
.HeadlineContainer .Image img	{height:330px; width:660px;}

.Thumb a 		{border:2px solid silver; border-radius:50%; color:#333333; float:left; font-size:110%; font-weight:bold; height:30px; line-height:30px; text-align:center;margin-left:5px; width:30px; }
.Thumb a:hover 		{text-decoration:none}
.Thumb a.selected 	{border:2px solid #006699; color:#ffffff; background-color:#006699;  }
.Thumb a.All 		{border:1px solid silver!important; background-color:#dadada; border-radius:4px; float:right; padding:0px 5px; text-align:center; margin-right:4px ; width:50px;}

.HeadlineContainer .Image a span.title{background-color:#df0000; display:block; bottom:28px; display:block; left:25px; padding:5px 10px; position:absolute; max-width:90%; z-index:5;}
.HeadlineContainer .Image a span.title span{color:#ffffff; display:inline-block; font-size:180%; font-weight:bold;}
.HeadlineContainer .Image a span.desc{background-color:#333333; display:block; bottom:5px; display:block; left:18px; padding:8px 10px 3px 10px; position:absolute; max-width:88%; z-index:4}
.HeadlineContainer .Image a span.desc span{color:#ffffff; display:inline-block; font-size:120%; text-overflow:ellipsis; width:100%; overflow:hidden; white-space:nowrap; }
.HeadlineContainer .Image a .Play	{background-image:url('/images/play.png'); background-position:0 0; height:88px; display:block; opacity:0.5; position:absolute; top:100px; left:265px; z-index:9999; width:88px;  }
.HeadlineContainer .Image a .Play:hover	{opacity:1}

.HeadlineContainer .Image .transform {transform: skew(20deg); -moz-transform: skew(20deg);	-webkit-transform: skew(20deg); -ms-transform: skew(20deg); }
.HeadlineContainer .Image .transform span {transform: skew(-20deg); -moz-transform: skew(-20deg); -webkit-transform: skew(-20deg);	-ms-transform: skew(-20deg);}

.ClassicHeadline td				{border-bottom:1px solid #d4d4d4; line-height:20px; padding:6px 0; vertical-align:middle}
.ClassicHeadline img			{border:1px solid #d4d4d4; height:117px; width:208px}
.ClassicHeadline a				{color:#000000; }
.ClassicHeadline a:link			{color:#000000;}
.ClassicHeadline a:visited		{color:#000090;}
.ClassicHeadline a:hover		{color:#800000; text-decoration:none;}

.ClassicHeadline a span.Title	{font-size:150%; }
.ClassicHeadline div.Date		{text-align:right; margin-top:5px;}

.Important						{color:#ff0000}

.ColumnContainer					{background-color:#ffffff; clear:both; overflow:hidden;}
.ColumnContainer a.ColumnItem 		{float:left; width:212px; height:175px; margin:0 5px; overflow:hidden; color:#002657; font-weight:bold; font-size:95%}
.ColumnContainer a.ColumnItem img	{border:1px solid #d0d0d0; padding:1px; width:208px}
.ColumnContainer .Date				{background-color:#3b3d41; color:#ffffff; padding:2px; margin-right:3px;}

.homePageVideos {margin:10px 0px; background-color:#ffffff;}
.homePageVideos a {color:#002657; font-weight:500; font-size:100%}
.homePageVideos td {text-align:center; padding:8px 0; position:relative;}
.homePageVideos img {border:1px solid #d0d0d0; padding:1px; width:208px;  z-index:1}
.homePageVideos span {display:inline-block; width:100%; height:100%; background: url('/images/play.png'); position:relative; z-index:2}

.homePageVideos {margin:0 0px 10px 0; background-color:#ffffff; table-layout:fixed; width:100%;}
.homePageVideos td {text-align:center; padding:8px 0; position:relative;}
.homePageVideos a {color:#002657; font-weight:500; font-size:100%; display:inline-block}
.homePageVideos a img{border:1px solid #d0d0d0; padding:1px; width:208px;}
.homePageVideos a .Play	{background-image:url('/images/play.png'); background-position:0 -88px; height:64px; display:block; position:absolute; opacity:0.5; top:30px; left:80px; z-index:9999; width:66px;  }
.homePageVideos a .Play:hover	{opacity:1}


.Salary_Form {background-color:#ffffff; box-sizing:border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.Salary_Form tr {border-bottom:1px dashed #eeeeee;}
.Salary_Form tr td {padding:5px; vertical-align:middle; line-height:24px}
.Salary_Form tr th {background-color:#f6f8f8; padding:10px 5px; text-align:left;  vertical-align:middle;}
.Salary_Form .Required {color:#333333; line-height:20px!important; font-weight:normal;}
.Salary_Form input[type="text"] {border:1px solid #cccccc; background-color:#ffffff; min-height:25px; width:100%;margin:2px 0; text-indent:5px; box-shadow: inset 0px 0px 10px 0px rgba(50, 50, 50, 0.1);}
.Salary_Form input[type="text"]:disabled {border:none; background-color:#ffffff; min-height:25px; width:100%;margin:2px 0; text-indent:5px; box-shadow:none;}
.Salary_Form input[type="date"] {border:1px solid #cccccc; background-color:#ffffff; min-height:25px; width:100%;margin:2px 0; text-indent:5px; box-shadow: inset 0px 0px 10px 0px rgba(50, 50, 50, 0.1);}
.Salary_Form input[type="number"] {border:1px solid #cccccc; min-height:28px; margin:2px 0; box-shadow: inset 0px 0px 10px 0px rgba(50, 50, 50, 0.1); padding:0; text-align:right; text-indent:5px;}
.Salary_Form input[type="button"].AddButton {border:none; min-height:30px; min-width:50px; color:#333333; font-weight:500; background-color:#dadada; outline:none; }
.Salary_Form textarea {border:1px solid #cccccc; width:100%; min-height:60px; margin:2px 0; padding:0;}
.Salary_Form textarea:disabled {border:none; background-color:#ffffff; width:100%; min-height:60px; margin:2px 0; padding:0;}
.Salary_Form select {border:1px solid #cccccc; border-radius:0; min-height:30px; width:100%; margin:2px 0; padding:0;}
.Salary_Form select:disabled {border:none; border-radius:0; min-height:30px; width:100%; margin:2px 0; padding:0;}
.Salary_Result {border:1px solid #eeeeee; background-color:#ffffff; box-sizing:border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.Salary_Result tr {border-bottom:1px dashed #eeeeee;}
.Salary_Result tr td {padding:8px 5px; vertical-align:middle;}
.Salary_Result tr td.Header {background-color:#4682b4; color:#ffffff; font-weight:bold; font-size:120%;}
.Salary_Result_Container ul {list-style-type:none; padding:0; margin:0; background-color:#ffffff; }
.Salary_Result_Container ul li{list-style-type:none; padding:10px; margin:0; background-color:#ffffff; }
.Salary_Form #_Salary_BesIndicator {width:207px;}
.Salary_Form .Help  {display:inline-block; font-size:110%; font-weight:bold; text-decoration:none; color:#cccccc; border-radius:50%; border:1px solid #d7d7d7; float:right; width:16px; height:16px; line-height:16px; text-align:center; position:relative; vertical-align:baseline;}
.Salary_Form .Help:hover  {color:#ff0000}

.LastNewsPage td				{line-height:18px; padding:4px 0 2px 0; vertical-align:top}
.LastNewsPage tr:nth-of-type(even)	{border-bottom:1px dotted #d4d4d4;}
.LastNewsPage tr:nth-of-type(odd)	{background-color:#f5f5f5; border-bottom:1px dotted #d4d4d4;}
.LastNewsPage img				{border:1px solid silver; height:45px; width:80px; padding:1px;}
.LastNewsPage .Time				{background-color:#3b3d41; color:#ffffff; padding:2px;}
.LastNewsPage .Title			{font-weight:100; padding:0; margin:0;}


.HalfList a						{float:left; border-bottom:1px dotted #d4d4d4; display:block; padding:5px 0; margin-right:5px; width:48%;}

.NewsDetail	img	{max-width:660px}
img.NewsDetailImage	{width:650px}
.NewsDetail iframe[src^="https://www.youtube.com/"]{height:420px; width:100%}
.NewsDetail iframe[src^="//video.memurlar.net"]{display:block; margin:auto;}

.NewsDetail	p	{line-height:22px; text-align:justify}
.NewsNegative	{background:url('/global/images/icons/eagle2013/24x24/negative.png') #dcdcdc no-repeat right; border:1px solid #d7d7d7; color:#000000; cursor:pointer; display:inline-block; padding:2px 28px 0 5px; text-align:right; min-height:16px; min-width:10px;}
.NewsPositive	{background:url('/global/images/icons/eagle2013/24x24/positive.png') #dcdcdc no-repeat right; border:1px solid #d7d7d7; color:#000000; cursor:pointer; display:inline-block; padding:2px 28px 0 5px; text-align:right; min-height:16px; min-width:10px;}
.NewsNegative:hover	{background:url('/global/images/icons/eagle2013/24x24/h_negative.png') #a70909 no-repeat right; color:#ffffff;}
.NewsPositive:hover	{background:url('/global/images/icons/eagle2013/24x24/h_positive.png') #72c26d no-repeat right; color:#ffffff;}

.NewsDetail a.NewsExcerpt		{background-color:#dae6f6; border:2px solid #bfcee4; font-size:120%; font-weight:bold; color:#41403e; display:block; margin:10px; padding:10px; vertical-align:middle;}
.NewsDetail a.NewsExcerpt img	{background-color:#ffffff; border:1px solid #e6e6e6; height:68px; padding:2px; margin-right:10px; vertical-align:middle; width:120px;}
.NewsDetail .EmbeddedTweet		{overflow:unset!important}
.Horizontal .img140				{border:1px solid #d4d4d4; height:80px; padding:1px; width:142px;}

.ParentCategories	{background-color:#f3f3f3; border:1px solid #d7d7d7; height:100px; margin-bottom:5px; padding:5px;}
.ParentSelect {display:inline-block; background-color:#f3f3f3; border:1px solid #d7d7d7; border-bottom-width:0px; height:15px;}

.RelatedNews a {color:#333333; font-weight:bold;}
.RelatedNews a img{float:left; border:1px solid silver; height:68px; margin-right:5px; padding:1px; width:120px; vertical-align:middle }
.RelatedNews td {padding:5px}
.RelatedNews h2{border-bottom:1px dotted #d7d7d7; color:#004a88; font-weight:100; padding:5px 0; margin:5px 0}

.RelatedAlbum	{table-layout:fixed}
.RelatedAlbum a {color:#333333; font-weight:bold;}
.RelatedAlbum a img{border:1px solid silver; height:90px; margin-right:5px; padding:1px; width:160px; vertical-align:middle }
.RelatedAlbum td {padding:5px}
.RelatedAlbum h2{border-bottom:1px dotted #d7d7d7; color:#004a88; font-weight:100; padding:5px 0; margin:5px 0}

.Education a img						{border:1px solid silver; height:100px; width:100px; margin-bottom:5px; padding:1px;}


.Videos a		{float:left; font-weight:bold;  line-height:18px; height:130px; margin-left:5px; position:relative; width:165px;}
.Videos a img	{border:1px solid silver; height:80px; width:160px;  margin-bottom:0px; padding:1px; position:relative; z-index:1}
.Videos a span	{background:url('/images/play.png') #e5e5e5; display:inline-block; height:30px; left:2px; top:2px;  position:absolute; z-index:2; width:30px;}

.Videos a:first-child {float:left; font-weight:bold; height:250px; line-height:22px; margin-left:0px; width:316px;}
.Videos a:first-child img{border:1px solid silver; height:190px; margin-bottom:5px; padding:1px; width:306px; position:relative; z-index:1}
.Videos a:first-child span{display:inline-block; left:2px; top:2px;  position:absolute; z-index:2}

div.ads1			{background-color:white; border:1px solid silver; padding:1px; margin-bottom:5px;}
div.ads2			{background-color:#016599; margin-bottom:5px; }
div.ads3			{background-color:silver; margin-bottom:10px; text-align:center; font-size:30px; padding-top:40px;}
div.ads4			{background-color:silver; text-align:center; font-size:30px; padding-top:100px;}

div.text-ads {margin:20px 0; padding:10px 0;}
div.text-ads a{color:#ff0000!important}

div.NewsVideoContainer {background-color:#000000; clear:both; text-align:center; position:relative; z-index:1; margin-bottom:10px;}
div.NewsVideoContainer .Play{background-image: url(//video.memurlar.net/images/play.png); background-position: 0 0; height: 88px; display: block; opacity: 0.5; position: absolute; top: 100px; left: 265px; z-index: 9999; width: 88px;}
div.NewsVideoContainer .Play:hover	{opacity:1}
.NewsDetail .VideoTitle			{color: #ffffff; bottom: 50px; padding: 10px 20px; font-size: 150%; text-align: center; margin-bottom:10px; }
div.NewsVideoContainer a:hover			{color: #ffffff;  }

#div-gpt-ad-1547108098178-0 {text-align:center;}

#LastNewsContainer {background-color:#ffffff; border-left:1px solid #d4d4d4; border-right:1px solid #d4d4d4}
#LastNewsContainer a.item{display:block; border-bottom-width:1px; border-bottom-color:#d7d7d7; border-bottom-style:dotted; padding:4px}
#LastNewsContainer a.item:after{clear:both; content:""; display:table;}
#LastNewsContainer a.item:nth-of-type(odd){background-color:#f5f5f5;}
#LastNewsContainer a.item .img40		{background-color:#ffffff; border:1px solid Silver; float:left; height:40px; padding:1px; margin-right:3px; width:70px;}

twitter-widget {float:none; clear:both; margin:100px auto 50px auto!important; display:block!important;}
